{% extends 'base.html.twig' %}

{% block title %}New BreadSize{% endblock %}

{% block body %}
    <h1>Create new BreadSize</h1>

    {{ include('admin/bread_size/_form.html.twig') }}

    {{ include('assets/form_submit_button.html.twig', {'form_name': 'bread_size', 'button_label': 'Add'}) }}

    {{ include('assets/back_button.html.twig', {back_path: path('sandwich_settings')}) }}
{% endblock %}
